IPSEC_SHOWDEFAULTS(8)

NAME
ipsec_showdefaults - show %defaultroute defaults

SYNOPSIS

ipsec showdefaults

DESCRIPTION

Showdefaults outputs (on standard output) a terse description of the defaults used by the %defaultroute facilities in ipsec_auto(8) and ipsec_manual(8).

Beware that the exact output format is subject to change.

DIAGNOSTICS

Normal exit status is 0. If no defaults are available, i.e. the interfaces parameter in config setup is not %defaultroute, produces a message on standard error and exits with status 1.

FILES

/var/run/pluto/ipsec.info

HISTORY

Written for the Linux FreeS/WAN project <http://www.freeswan.org> by Henry Spencer.